{
        "cash_register.place":{
                "subtitle":"wishlist.subtitles.block.cash_register.place",
                "sounds":[
                        "wishlist:cash_register/place1",
                        "wishlist:cash_register/place2"
                ]
        },
        "cash_register.break":{
                "subtitle":"wishlist.subtitles.block.cash_register.break",
                "sounds":[
                        "wishlist:cash_register/break1",
                        "wishlist:cash_register/break2"
                ]
        }
}
